 /*------------Responsive Css---------------------*/

	
@media only screen and ( max-width:1200px) {
.wrapper { width:92%; padding:0px 4%;}
ul.listing01 li { margin-left:18px;}
.accord-content { width:100%; padding:15px 0px;}
.rowcol { width:100%; padding:0px;}
.selectpad{ width:85%; box-sizing:border-box;	}
#billingDetails .halfWidth{width:50%;}
.textbox-checkout{ width:70%;}
.selectpad01{width:65%;}
.shipping_address .halfWidth, .accord-content .halfWidth{width:50%; }
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text{width:70%;}
#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout
{width:60%;}
#billing_country_field .selectpad{width:77%;}
#billing_state_field .selectpad01{ width:53%;}
.btnbg{background:#444444;}
.cart_totals label{ width:150px !important;}
.cart_totals .labelInfo{width:150px;}

}

@media only screen and ( max-width:1100px) {
#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout
{width:58%;}
#billing_country_field .selectpad{width:76%;}
#billing_state_field .selectpad01{ width:51%;}
#billing_state_field label{ padding-right:6px;}
}

@media only screen and ( max-width:1045px) {
#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout
{width:56%;}
#billing_country_field .selectpad{width:75%;}
#billing_state_field .selectpad01{ width:48%;}
}

@media only screen and ( max-width:1040px) {
.selectpad{width:84.4%;}
.textbox-checkout{width:69%;}
.selectpad01{width:64%;}
.checkoutLogin input[type="text"], .checkoutLogin input[type="password"]{ width:68%;}

}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
.product-info { width:190px; height:190px; margin:-105px 0 0 -105px;}	
.product-name { margin-top:55px; }
.blackbtn { width:130px;}
.checkout-half { width:48%; padding:0px;}
.checkoutlabel { font-size:13px; padding-right:5px; width:100px;}
ul.nav li { margin:0px 9px;}
.detailopt{ margin-right:8px;}



}
@media only screen and ( max-width:1024px){
ul.listing01 { margin-bottom:20px; }
.brand-container, .homegrey-container { padding:50px 0px;}
ul.nav { padding:0px;}
.borderbtn { margin-bottom:20px;}
.info-section { height:auto; margin-bottom:20px;}
.slide-caption p { text-indent:0px; padding:0px 40px;}
.brand-slider ul li { width:17%;}
#preCheckout table tr td { padding:24px 12px;}
.blackbtn{background-position:16px center;}	
.lost_reset_password .form-row .blackbtn{ font-size:12px;} 
#s2id_billing_country, #billing_postcode, #s2id_billing_state{ width: 78% !important;}
.textbox-checkout{ width:64%;}
#shipping_state_field label{ padding-right: 7px;}
#shipping_postcode{width: 79% !important;}
#billing_country, #billing_state{width:78%;}
#billing_state{width:78.5%;}
#shipping_country, #shipping_state, #shipping_postcode{ width:82% !important;}
.sheepthumb  { display:none; }
}

@media only screen and ( max-width:960px) {
.informationBox { float:left; width:100%; margin-bottom:20px; }
.accountInformation { margin-bottom:0px; }
.purchaseTotal { width:36%; }
.selectpad01{width:63%;}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text{width:69%;}
.loginmain .heading07{ margin-left:4%;}
.coupon{ width:60%;}
.cart_totals{ width:40%;}
.cart_totals label{ width:auto;}
.lost_reset_password label{width: 25% !important;}
.lost_reset_password input.input-text { width: 49% !important;}
#billing_country{ width:78%;}
#billing_state{width: 76%;}
#billing_postcode{width:76% !important;}
#billing_state_field label{padding-right:6px;}
#billing_state {width: 78.5%;}
#billing_postcode {width: 76% !important;}
#s2id_billing_state{width: 74% !important;}
#s2id_billing_country, #billing_postcode, #s2id_billing_state{ width: 76% !important;}
#s2id_shipping_country{width: 73% !important;}
.textbox-checkout{width:52% !important;}
#s2id_shipping_state{width: 73% !important;}
#billing_country{ width: 76%;}
#shipping_postcode, #billing_state{ width:76% !important;}
#shipping_country, #shipping_state, #shipping_postcode{ width:76% !important;}
.detailopt.sel { width:50%;}
}


/*@media only screen and ( max-width:860px) {
.shipping_address .halfWidth{width:100%; }
}*/

@media only screen and ( max-width:895px) {

.coupon{ width:39%; padding:15px 0 0 0;}
.coupon label{ margin-bottom:10px;}
.cart_totals{ width:60%;}
.cart_totals label{ width:auto;}
.coupon .submitBtn{ margin:12px 0 0 0;}

}

@media only screen and ( max-width:820px) {
.selectpad01{width:60%;}
.textbox-checkout{width:67%;}
.selectpad{width:84%;}
#order_comments_field .input-text {width:67%;}
.blackbtn{width: 126px;}
#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout
{width:54%;}
#billing_country_field .selectpad{width:74%;}
#billing_state_field .selectpad01{ width:45%;}

}


@media only screen and ( max-width:785px) {
.selectpad01{width:60%;}
.textbox-checkout{width:67%;}
.selectpad{width:83%;}
.loginmain .checkoutlabel{width:26%;}
#billing_state_field .selectpad01{ width:44%;}
#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout
{width:52%;}
#billing_country_field .selectpad{width:73%;}
#billing_state_field .selectpad01{ width:43%;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{ float:right!important; width:48% !important;}
}

@media only screen and ( max-width:775px) {

#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout
{width:52%;}
#billing_country_field .selectpad{width:73%;}
#billing_state_field .selectpad01{ width:42%;}
}


@media only screen and ( max-width:767px) {
.footer-col-1.last {width:100%;}
.wpcf7-mail-sent-ng{width:auto;}
.header { text-align:center;}
.bagCart { top:10px;}
.logo { position:static; left:auto; top:auto; margin:10px 0;  height:auto; }	
.navbtn { display:block;}
ul.nav {  right: 0%; top:125px; left:0%;  position: absolute;  display: none;  height: auto;  z-index:999;width: 109.5%; padding: 0; background:#f7f7f7; margin:0px 0px 0px -5%; }
ul.nav li {margin:0px; width:100%;padding:10px 3%;float:left!important; position:relative;box-sizing:border-box;text-align:left; }
ul.nav li a { width:auto; height:auto!important;}
ul.nav li a:hover { color:#363636; font-weight:800; text-decoration:none; }
.slide-caption { top:10%;}
.slide-caption p { font-size:32px; text-indent:0px; }
.welcome-section .borderbtn { padding:10px 16px; margin:8px 4px; }
.welcome-section { width:100%; padding:24px 0px;}
.welcome-section p { font-size:20px; }
.about-section, .product-section { padding:24px 0px; }
.homethumb, .homeinfo, .product-section .homeinfo { width:100%; padding-left:0px; padding-right:0px; margin-left:0px; margin-right:0px; text-align:center; }
.heading02 { text-align:center; width:100%; background-position:bottom center!important; }
.grey-col04, .footer-col-1, .footer-col-2 { width:100%; margin:16px 0px; text-align:center;}
.heading04, .subscribe-form, ul.listing01 { width:100%;  text-align:center; }
.heading04 {  margin-bottom:36px;  }
ul.listing01 li { margin:8px; }
.leftCol { text-align:center; }
.standardForm .leftCol { text-align:left; }
.leftCol ul { display:inline-block; float:none; }
.leftCol, .rightCol { width:100%; padding:20px 0px;}
.thumb {  min-height:inherit; max-height:inherit;}
#banner img { height:180px;}
.rightCol .grey-col04 { width:100%; margin:2.5% 0px;}
.halfWidth { width:100%; text-align:center; }
.detailthumb { margin:0px 0px 30px 0px;}
.checkout-half { width:100%; padding:0px; margin:0px 0px 24px 0px!important;}
.checkout-half.last { margin-left:0px;}
.checkout-text { min-height:inherit; margin-bottom:20px; }
.accord-content { width:100%; padding:15px 0px;}
.col03 { width:100%; padding:0px;}
.blackbtn { width:135px;}
.subscibebox { font-size:24px; line-height:30px; margin-bottom:8px; width:74%;  float:left; margin-top:5px;  }
.subscibebtn { width:24%; float:right;}
select { -webkit-appearance: none !important; border-radius: 0 !important;font-family: 'Open Sans', sans-serif;}
#footerOuter { padding:20px 0px 30px 0px;}
.heading05 { padding-bottom:20px;}
.myAccount .left { float:left; width:100%; padding-bottom:30px; }
.myAccount .right { float:left; width:100%; }
.slideView01 {float: left;width: 100%;text-align: center;display: block;}
.orderListing, .orderTable { width:768px; }
.orderListingBoxContent, .Checkoutblock { width:97%; overflow-y:hidden; overflow-x:scroll; padding-bottom:20px;  }
.coupon { margin: 25px 0 5px;padding: 0; text-align: center; width: 100%;} 
.coupon label {display: inline-block; float: none;width: 100%;margin: 0 0 0 0;}
.coupon .inputBg {float: none;margin: 15px 0;display: inline-block;width: 80%}
.coupon .inputBg input {width: 94%;padding: 0px 3%;margin-left: 0px;margin-right: 0px;}
.coupon .submitBtn {display: inline-block;float: none;margin: 0 0 0 0;}
.purchaseTotal {float: right;width: 100%;margin: 0px 0 0 0;padding: 20px 0 0 0}
.purchaseTotal label { width:75%;}
.purchaseTotal .labelInfo { width:25%;}
.buttonOuter { text-align:center; }
.buttonOuter .borderbtn { float:none;}
.leftnav, .rightnav {width:100%;}
#billingDetails .halfWidth, .shipping_address .halfWidth, .accord-content .halfWidth{width:100%; }
#order_comments_field .input-text{width:77%;}
.shipping_address .halfWidth{width:100%; }
.selectpad, .textbox-checkout{width:77%;}
.selectpad01{width:73%}
.loginwidth, .loginmain .textbox-checkout{width:100%;}
#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout{width:80%;}
#billing_country_field .selectpad{width:80%;}
#billing_state_field .selectpad01{ width:77%;}
#s2id_billing_state .select2-chosen{text-align:left;}
.editaccount label{margin-bottom:10px; width:auto;}
address{ margin-bottom:20px;}
.order-total li{ margin-bottom:15px;}
.cart_totals{ width:80%; margin:20px 10% 0;}
.lost_reset_password label{width: 100% !important;     margin: 0;
    text-align: left !important;}
.lost_reset_password input.input-text { width: 100% !important;}
.savetxt{ text-align:left !important;}
.textset{ margin-left:0 !important;}
.summary.entry-summary{text-align:center;}
.detailopt{ float:left; margin:0 4% 10px 0;}
.variations_button{float:none;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{ float:left !important; width:100% !important;}
#billing_country{ width:76%;}






.detailopt.sel { width:35%;}
.detailopt.sel select { width:70% !important;}


}

@media only screen and ( max-width:725px){
#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout
{width:78%;}
#billing_country_field .selectpad{width:78%;}
#billing_state_field .selectpad01{ width:75%;}

}


@media only screen and ( max-width:675px){
.selectpad, .textbox-checkout{width:75%;}
.selectpad01{width:71%}
#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout
{width:76%;}
#billing_country_field .selectpad{width:76%;}
#billing_state_field .selectpad01{ width:72%;}


}

@media only screen and ( max-width:640px){
.footer-col-1.last {width:100%;}
.selectpad01{width:70.5%;}
#s2id_billing_country, #s2id_billing_state{ width:76% !important;}
.selectpad, .textbox-checkout{width:73% !important;}
#shipping_state_field label{ padding-right:15px;}
#shipping_country, #shipping_state{width:73%;}
#billing_country, #billing_state{width:73%;}
#billing_state_field label{ padding-right:13px !important;}






}
@media only screen and ( max-width:620px){
.selectpad01{width:70%;}
.selectpad, .textbox-checkout{width:74%;}



}
@media only screen and ( max-width:600px){
.selectpad, .textbox-checkout{width:100%;}
.checkoutlabel{text-align:left;}
.selectpad01 {box-sizing: border-box; width: 100%;}
.woocommerce form .form-row label{line-height:2;}
#order_comments_field .input-text { box-sizing: border-box;width: 100%;}
.loginmain .checkoutlabel{width:100%; float:left; margin-bottom:10px;}
.loginmain .heading07{ margin-left:0px;}
.loginwidth, .loginmain .textbox-checkout{text-align:left;}
#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout
{width:100%;}
#billing_country_field .selectpad{width:100%;}
#billing_state_field .selectpad01{ width:100%;}
#billing_country{width:100%;}
#s2id_billing_country, #s2id_billing_state{ width:100% !important;}
#billing_postcode{width:100% !important;}

}

@media only screen and ( max-width:560px){
.lost_reset_password label{width:100%; line-height:4;}
.lost_reset_password .textbox-checkout{ width:100%; }
.lost_reset_password .form-row{ width:99%;}
.cart_totals .labelInfo{text-align:right;}
}

@media only screen and ( max-width:480px){

.navbtn { margin-top:36px; }	
.logo { margin-left:-50px; left:50%; width:160px;}
ul.nav { top:88px; }
.slide-caption p { font-size:20px;}	
.column { width:100%; margin:0px!important;}
.thumb { width:100%; margin:0px 0px 30px 0px!important; min-height:inherit; max-height:inherit;}
#banner img { height:120px;}
.brand-slider ul li { width:34%;}
.detailopt { margin:0px 5% 25px 5%;  text-align:center; width:90%; }
.btncontainer { margin:0px 10px 24px 0px; float:left;}
.chkbox { margin:0px;}
.postsection .fullWidth { text-align:left;}
.checkoutlabel, .boxlabel { display:inline-block; width:100%; margin-bottom:16px; text-align:left; padding-right:0px;}
ul.footerNav li { width:100%; box-sizing:border-box; border:none;  }
.purchaseTotal label { width:65%;}
.purchaseTotal .labelInfo { width:35%;}
.orderListingBoxContent, .Checkoutblock { width:99%;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{width:95%;}
#billing_state_field .selectpad01{ width:98%;}
.cart_totals label{width:100%;}
.cart_totals {margin: 20px 5% 0; width: 90%;}
.cart_totals .fullWidth{ margin-bottom:15px;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{width:100%;}
#payment_method_paypal{float: left;}
.payment_method_paypal label { float: left !important; width: 92%;}
.payment_method_paypal img {
    height: auto;
    max-width: 100%;
}
.payment_methods.methods, .payment_method_paypal{ float:none !important;  display: inline-block; width:100%;}

.cart_totals .labelInfo{width:42% !important;}
.cart_totals label{width:50%  !important;}
#billing_state, #billing_postcode, #billing_postcode_field #billing_postcode{width:100% !important;}
#s2id_billing_country, #s2id_billing_state{ width:100% !important;}
#s2id_shipping_country{width: 100% !important;}
.textbox-checkout{width:100% !important;}
#s2id_shipping_state, #shipping_postcode{width: 100% !important;}
#shipping_country, #shipping_state{width:100% !important;}



.detailopt { margin-bottom:10px !important;}
.detailopt label { float:left; width:25%; text-align:left;}
.detailopt label.colorLabl { width:auto;}
.detailopt.sel { width:90%; margin:0px 5% 10px 5%; }
.detailopt.sel label { float:left;  width:25%;}
.detailopt.sel  select { float: right; width:50% !important ;}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable{width:90% !important;}

}

@media only screen and ( max-width:360px){
.blackbtn{width:120px; background-position:10px center;}	
.subscibebox{font-size:21px;}
.woocommerce form .form-row .input-checkbox{margin:4px 8px 0 10px;}
#shpTpDiffChk{ margin-left:10px;}
.orderDetail table tr td a{ margin-right:10px; font-size:13px;}
.colorLabl { margin:6px 2px;}	
}



